<?php
/**
*
* groups [Italian]
*
* @package language
* @version $Id: $
* @copyright (c) 2008 Francis W. Fisher (Phantom) http://radoncube.com/ 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ERROR_TITLE401'			=> '401 Necessaria autorizzazione',
	'ERROR_TITLE403'			=> '403 Vietato',
	'ERROR_TITLE404'			=> '404 Non trovata',

	'ERROR_AUTH_REQUIRED'		=> 'Questo server non ha potuto verificare che sei autorizzato ad accedere al documento richiesto.',
	'ERROR_FORBIDDEN'			=> 'Non hai il permesso di accedere alla directory richiesta.',
	'ERROR_NOT_FOUND'			=> 'La risorsa richiesta non è stata trovata, ma può essere nuovamente disponibile in futuro.',
	'ERROR_HELLO'				=> 'Ciao',
));
?>
